Data-Phrasebook-Loader-ApacheFormat

Prerequisites

Data-Phrasebook-Loader-ApacheFormat declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::ApacheFormat1.2Config-ApacheFormat-1.2125.71
Data::Phrasebook0.21Data-Phrasebook-0.35134.29
Test::More0Test-Simple-1.001014122.86